# Uses of Class
net.shibboleth.idp.plugin.authn.webauthn.storage.impl.IdPStorageServiceCredentialRepository.VersionedCredentialSet

Packages that use IdPStorageServiceCredentialRepository.VersionedCredentialSet
Package
Description
net.shibboleth.idp.plugin.authn.webauthn.storage.impl
This package has storage implementations for WebAuthn.

## Uses of IdPStorageServiceCredentialRepository.VersionedCredentialSet in net.shibboleth.idp.plugin.authn.webauthn.storage.impl

Methods in net.shibboleth.idp.plugin.authn.webauthn.storage.impl that return IdPStorageServiceCredentialRepository.VersionedCredentialSet
Modifier and Type
Method
Description
`private IdPStorageServiceCredentialRepository.VersionedCredentialSet`
IdPStorageServiceCredentialRepository.`getRegistrationsByUsernameWithVersion(String username)`
Get credential registrations by username and return the storage record version.